Bug 1371698 - Add nvme-cli to comps file for release
Summary: Add nvme-cli to comps file for release
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: releng
Version: 7.3
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: John Francini
QA Contact: Release Test Team
URL:
Whiteboard:
Depends On:
Blocks: 1344730
TreeView+ depends on / blocked
 
Reported: 2016-08-30 20:46 UTC by Eng Ops Maitai User
Modified: 2016-11-03 22:13 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-11-03 22:13:32 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2016:2143 normal SHIPPED_LIVE redhat-release update 2016-11-03 13:11:14 UTC

Comment 9 Jakub Vavra 2016-09-23 11:01:05 UTC
The package seems to be present as requested on Snapshot.5:

--------------------------------------------------------------------------------
|         Package report for nvme-cli on compose RHEL-7.3-20160923.0.          |
--------------------------------------------------------------------------------


Client.x86_64
The package nvme-cli is not present in the comps file.
These matching rpms were found:
  - nvme-cli-0.7-1.el7.x86_64.rpm

Server.x86_64
The package nvme-cli is not present in the comps file.
These matching rpms were found:
  - nvme-cli-0.7-1.el7.x86_64.rpm

ComputeNode.x86_64
The package nvme-cli is not present in the comps file.
These matching rpms were found:
  - nvme-cli-0.7-1.el7.x86_64.rpm

Workstation.x86_64
The package nvme-cli is not present in the comps file.
These matching rpms were found:
  - nvme-cli-0.7-1.el7.x86_64.rpm

Server.ppc64le
The package nvme-cli is not present in the comps file.
These matching rpms were found:
  - nvme-cli-0.7-1.el7.ppc64le.rpm

Comment 12 Jakub Vavra 2016-10-03 07:49:39 UTC
The package is present on RC-1.1 (RHEL-7.3-20160929.5) now even on ppc64 be:

--------------------------------------------------------------------------------
|         Package report for nvme-cli on compose RHEL-7.3-20160929.5.          |
--------------------------------------------------------------------------------


Container.x86_64
The package nvme-cli is not present in the comps file.
These matching rpms were found:
  - nvme-cli-0.7-1.el7.x86_64.rpm

Workstation.x86_64
The package nvme-cli is not present in the comps file.
These matching rpms were found:
  - nvme-cli-0.7-1.el7.x86_64.rpm

Server.ppc64le
The package nvme-cli is not present in the comps file.
These matching rpms were found:
  - nvme-cli-0.7-1.el7.ppc64le.rpm

Server.ppc64
The package nvme-cli is not present in the comps file.
These matching rpms were found:
  - nvme-cli-0.7-1.el7.ppc64.rpm

Server.x86_64
The package nvme-cli is not present in the comps file.
These matching rpms were found:
  - nvme-cli-0.7-1.el7.x86_64.rpm

ComputeNode.x86_64
The package nvme-cli is not present in the comps file.
These matching rpms were found:
  - nvme-cli-0.7-1.el7.x86_64.rpm

Client.x86_64
The package nvme-cli is not present in the comps file.
These matching rpms were found:
  - nvme-cli-0.7-1.el7.x86_64.rpm

Comment 14 errata-xmlrpc 2016-11-03 22:13:32 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2016-2143.html


Note You need to log in before you can comment on or make changes to this bug.